#DateWhereItemComment
127 Jan 2012 @ 10:28 PSTToolsTeradata Studio Express 14.00 now availableLooks like I need "Java Runtime Environment (JRE) version 1.6 or greater." How can I tell if that is installed on my system? (Please also post the instructions on the Download page.)